[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

LabelArg< INDEX > Class Template Reference

Specifies index of labels in CoupledHandle. More...

`#include <vigra/accumulator.hxx>`

## Detailed Description

template<int INDEX>
class vigra::acc::LabelArg< INDEX >

Specifies index of labels in CoupledHandle.

LabelArg<INDEX> tells the acc::AccumulatorChainArray which index of the Handle contains the labels. (Note that coordinates are always index 0)

The documentation for this class was generated from the following files:

- vigra/accumulator-grammar.hxx
- vigra/accumulator.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.12.2